html {
  -webkit-text-size-adjust: 100%; }

body * {
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

body {
  min-width: 100%;
  min-height: 100%;
  height: 100%;
  width: 100%;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  color: white;
  background-color: #fff;
  font-size: 16px;
  line-height: 1.2em;
  overflow: hidden;
  padding: 0;
  margin: 0; }

.container {
  position: relative;
  width: 300px;
  height: 250px;
  overflow: hidden;
  border-style: solid;
  border-width: 0.3px;
  border-color: #bcbbbb; }

.slides {
  position: relative;
  z-index: 4; }

.item {
  position: absolute;
  top: 0;
  left: 0;
  width: 300px;
  height: 250px;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.4s ease;
  -moz-transition: -moz-transform 0.4s ease;
  transition: transform 0.4s ease; }

.right {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  z-index: 1; }

.left {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  z-index: 1; }



.active {
  opacity: 1;
  z-index: 9;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease; }

img {
  position: absolute;
  height: 250px;
  width: 300px; }

.prev, .next {
  width: 70px;
  height: 70px;
  margin-top: -28px;
  z-index: 20; }

.l-arrow {
  height: 17px;
  width: 7px;
  left: 5px;
  top: 26px;
  z-index: 100;
  pointer-events: none;
  position: absolute; }

.prev {
  position: absolute;
  top: 50%;
  left: 0; }

.cover {
  height: 250px;
  width: 300px;
  right: 0px;
  top: 0px;
  pointer-events: none;
  z-index: 100;
  position: absolute; }

.next {
  position: absolute;
  top: 50%;
  right: 0; }

.cta {
  width: 300px;
  height: 250px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  text-decoration: none;
  display: block; }

.footer {
  position: absolute;
  top: 210px;
  z-index: 120; }

.foot {
  height: 40px;
  width: 300px; }

.overlay {
  z-index: 10;
  position: absolute;
  top: 100px; }

.overlay-img {
  height: 60px;
  width: 300px; }
